#countLabel{
    display: block;
    text-align: center;
    font-size: 10em;
    font-family: Helvetica
}
#btnContainer{
    text-align: center;
}
.buttons{
    padding: 10px 20px;
    font-size: 1.5em;
    color: white;
    background-color:rgb(110, 110, 238);
    border-radius: 5px;
    cursor:pointer;
    transition: background-color 0.25s;
}
.buttons:hover{
    background-color:rgba(52, 52, 241, 0.8);
}